IO.GITHUB.LEOLOST2605.GRADEBOOK(1)

NAME
io.github.leolost2605.gradebook --help-all - GRADEBOOK

DESCRIPTION

  Usage:

    io.github.leolost2605.gradebook [OPTION?]

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gapplication
    Show GApplication options

  GApplication Options:

--gapplication-service
    Enter GApplication service mode (use from D-Bus service files)

    io.github.leolost2605.gradebook [OPTION?]

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gapplication
    Show GApplication options

  GApplication Options:

--gapplication-service
    Enter GApplication service mode (use from D-Bus service files)